*{
    margin: 0;
    padding: 0;
}
body {
    font-size: 14px;
    color: #000000;
    line-height: 1.8em;
    font-weight: 400;
    background: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-font-smoothing: antialiased;
    font-family: 'Poppins', sans-serif;
}

a {
    color: #1b5d8a;
    transition: 0.5s;
}

a:hover,
a:active,
a:focus {
    color: #0c2e8a;
    outline: none;
    text-decoration: none;
}

p {
    padding: 0;
    margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
}

/* Back to top button */
.back-to-top {
    position: fixed;
    display: none;
    background: #1b5d8a;
    color: #fff;
    padding: 6px 12px 9px 12px;
    font-size: 16px;
    border-radius: 2px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
}

.back-to-top:focus {
    background: #1b5d8a;
    color: #fff;
    outline: none;
}

.back-to-top:hover {
    background: #0c2e8a;
    color: #fff;
}

/*---- # Top Bar----*/
#topbar a {
    color: #FFFFFF;
}

#topbar .social-links {
    color: #FFFFFF;
}

#topbar {
    background: #e21416;
    color: #FFFFFF;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    font-size: 14px;
}

#topbar .contact-info a {
    line-height: 1;
    color: #fff;
}

#topbar .contact-info a:hover {
    color: #fff;
}

#topbar .contact-info i {
    color: #fff;
    padding: 4px;
}

#topbar .contact-info .fa-phone {
    padding-left: 20px;
    margin-left: 20px;
    border-left: 1px solid #e9e9e9;
}

#topbar .social-links a {
    color: #fff;
    padding: 4px 5px;
    display: inline-block;
    line-height: 1px;
}

#topbar .social-links a:hover {
    color: #165ea9;
}

#topbar .social-links a:first-child {
    border-left: 0;
}

/*---- # Header----*/
#header {
    padding: 8px 0;
    height: 85px;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}

#header #logo h1 {
    font-size: 42px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
}

#header #logo h1 a {
    color: #0c2e8a;
    line-height: 1;
    display: inline-block;
}

#header #logo h1 a span {
    color: #1b5d8a;
}

#header #logo img {
    padding: 0;
    margin: 0;
}

#header1 {
    padding: 8px 0;
    height: 85px;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}

#header1 #logo h1 {
    font-size: 42px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
}

#header1 #logo h1 a {
    color: #0c2e8a;
    line-height: 1;
    display: inline-block;
}

#header1 #logo h1 a span {
    color: #1b5d8a;
}

#header1 #logo img {
    padding: 0;
    margin: 0;
    width: 123px;
    height: 300px;
}

/*---- # Intro Section----*/
#intro {
    width: 100%;
    height: 60vh;
    position: relative;
    background: url("../img/intro-carousel/1.webp") no-repeat;
    background-size: cover;
}

#intro .intro-content {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}

#intro .intro-content h2 {
    color: #0c2e8a;
    margin-bottom: 30px;
    font-size: 64px;
    font-weight: 700;
}

#intro .intro-content h2 span {
    color: #1b5d8a;
    text-decoration: underline;
}

#intro .intro-content .btn-get-started,
#intro .intro-content .btn-projects {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 2px;
    transition: 0.5s;
    margin: 10px;
    color: #fff;
}

#intro .intro-content .btn-get-started {
    background: #0c2e8a;
    border: 2px solid #0c2e8a;
}

#intro .intro-content .btn-get-started:hover {
    background: none;
    color: #0c2e8a;
}

#intro .intro-content .btn-projects {
    background: #1b5d8a;
    border: 2px solid #1b5d8a;
}

#intro .intro-content .btn-projects:hover {
    background: none;
    color: #1b5d8a;
}

#intro #intro-carousel {
    z-index: 8;
}

#intro #intro-carousel::before {
    content: '';
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 7;
}

#intro #intro-carousel .item {
    width: 100%;
    height: 60vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition-property: opacity;
}

/*---- # Navigation Menu----*/
/* Nav Menu Essentials */
.nav-menu,
.nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}

.nav-menu li {
    position: relative;
    white-space: nowrap;
}

.nav-menu>li {
    float: left;
}

.nav-menu li:hover>ul,
.nav-menu li.sfHover>ul {
    display: block;
}

.nav-menu ul ul {
    top: 0;
    left: 100%;
}

.nav-menu ul li {
    min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
    padding-right: 22px;
}

/*  .sf-arrows .sf-with-ul:after {content: "\f107";position: absolute;right: 8px;font-family: FontAwesome;font-style: normal;font-weight: normal;}*/
.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
    float: right;
    margin: 0;
}

/* Nav Meu Styling */
.nav-menu a {
    padding: 10px 8px;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 14px;
    outline: none;
}

.nav-menu li:hover>a,
.nav-menu .menu-active>a {
    color: #1b5d8a;
}

.nav-menu>li {
    margin-left: 10px;
}

.nav-menu ul {
    margin: 4px 0 0 0;
    padding: 10px;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    background: #001f3f;
}

.nav-menu ul li {
    transition: 0.3s;
}

.nav-menu ul li a {
    padding: 10px;
    color: #333;
    transition: 0.3s;
    display: block;
    font-size: 13px;
    text-transform: none;
}

.nav-menu ul li:hover>a {
    color: #1b5d8a;
}

.nav-menu ul ul {
    margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

#mobile-nav-toggle i {
    color: #555;
}

/* Mobile Nav Styling */
#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(52, 59, 64, 0.9);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: 0.4s;
}

#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#mobile-nav ul li {
    position: relative;
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 16px;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
}

#mobile-nav ul li a:hover {
    color: #fff;
}

#mobile-nav ul li li {
    padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #1b5d8a;
}

#mobile-nav ul .menu-item-active {
    color: #1b5d8a;
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(52, 59, 64, 0.9);
    display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
    overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
    left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
}

/*---- # Sections----*/
/* Sections Header --------------------------------*/
.section-header {
    margin-bottom: 30px;
}

.section-header h2 {
    font-size: 32px;
    color: #0c2e8a;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    padding-bottom: 20px;
}

.section-header p {
    padding: 0;
    margin: 0;
}

/* About Section --------------------------------*/
#about {
    padding: 5px 0 10px 0;
}

#about .about-img {
    overflow: hidden;
}

#about .about-img img {
    margin-left: -15px;
    max-width: 100%;
}

#about .content h2 {
    color: #0c2e8a;
    font-weight: 700;
    font-size: 36px;
    font-family: "Raleway", sans-serif;
}

#about .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
}

#about .content p {
    line-height: 26px;
}

#about .content p:last-child {
    margin-bottom: 0;
}

#about .content i {
    font-size: 20px;
    padding-right: 4px;
    color: #1b5d8a;
}

#about .content ul {
    list-style: none;
    padding: 0;
}

#about .content ul li {
    padding-bottom: 10px;
}

/* Services Section --------------------------------*/
#services {
    padding: 30px 0 0 0;
}

#services .box {
    padding: 40px;
    margin-bottom: 40px;
    box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.1);
    background: #fff;
    transition: 0.4s;
}

#services .box:hover {
    box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
}

#services .box .icon {
    float: left;
}

#services .box .icon i {
    color: #444;
    font-size: 64px;
    transition: 0.5s;
    line-height: 0;
    margin-top: 34px;
}

#services .box .icon i:before {
    background: #0c2e8a;
    background: linear-gradient(45deg, #1b5d8a 0%, #a3ebd5 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#services .box h4 {
    margin-left: 100px;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 22px;
}

#services .box h4 a {
    color: #444;
}

#services .box p {
    font-size: 14px;
    margin-left: 100px;
    margin-bottom: 0;
    line-height: 24px;
}

/* Clients Section --------------------------------*/
#clients {
    padding: 30px 0;
}

#clients img {
    max-width: 100%;
    opacity: 0.5;
    transition: 0.3s;
    padding: 15px 0;
}

#clients img:hover {
    opacity: 1;
}

#clients .owl-nav,
#clients .owl-dots {
    margin-top: 5px;
    text-align: center;
}

#clients .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
}

#clients .owl-dot.active {
    background-color: #1b5d8a;
}

/* Our Portfolio Section --------------------------------*/
#portfolio {
    background: #fff;
    padding: 30px 0;
}

#portfolio .portfolio-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: all ease-in-out 0.4s;
}

#portfolio .portfolio-item {
    overflow: hidden;
    position: relative;
    padding: 0;
    vertical-align: middle;
    text-align: center;
}

#portfolio .portfolio-item h2 {
    color: #ffffff;
    font-size: 24px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 700;
}

#portfolio .portfolio-item img {
    transition: all ease-in-out 0.4s;
    width: 100%;
}

#portfolio .portfolio-item:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

#portfolio .portfolio-item:hover .portfolio-overlay {
    opacity: 1;
    background: rgba(0, 0, 0, 0.7);
}

#portfolio .portfolio-info {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* Testimonials Section --------------------------------*/
#testimonials {
    padding: 30px 0;
}

#testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px 30px 0 30px;
    margin: 30px 15px;
    text-align: center;
    min-height: 350px;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
}

#testimonials .testimonial-item .testimonial-img {
    width: 90px;
    border-radius: 50%;
    border: 4px solid #fff;
    margin: 0 auto;
}

#testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #111;
}

#testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #999;
    margin: 0;
}

#testimonials .testimonial-item .quote-sign-left {
    margin-top: -15px;
    padding-right: 10px;
    display: inline-block;
    width: 37px;
}

#testimonials .testimonial-item .quote-sign-right {
    margin-bottom: -15px;
    padding-left: 10px;
    display: inline-block;
    max-width: 100%;
    width: 37px;
}

#testimonials .testimonial-item p {
    font-style: italic;
    margin: 0 auto 15px auto;
}

#testimonials .owl-nav,
#testimonials .owl-dots {
    margin-top: 5px;
    text-align: center;
}

#testimonials .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
}

#testimonials .owl-dot.active {
    background-color: #1b5d8a;
}

/* Call To Action Section --------------------------------*/
#call-to-action {
    background: #081e5b;
    background-size: cover;
    padding: 40px 0;
}

#call-to-action .cta-title {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
}

#call-to-action .cta-text {
    color: #fff;
}

#call-to-action .cta-btn {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 26px;
    border-radius: 3px;
    transition: 0.5s;
    margin: 10px;
    border: 3px solid #fff;
    color: #fff;
}

#call-to-action .cta-btn:hover {
    background: #1b5d8a;
    border: 3px solid #1b5d8a;
}

/* Our Team Section --------------------------------*/
#team {
    background: #fff;
    padding: 30px 0 0 0;
}

#team .member {
    text-align: center;
    margin-bottom: 20px;
}

#team .member .pic {
    overflow: hidden;
    text-align: center;
}

#team .member .pic img {
    max-width: 100%;
}

#team .member .details {
    background: #1b5d8a;
    color: #fff;
    padding: 15px;
    border-radius: 0 0 3px 3px;
}

#team .member h4 {
    font-weight: 700;
    margin-bottom: 2px;
    font-size: 18px;
}

#team .member span {
    font-style: italic;
    display: block;
    font-size: 13px;
}

#team .member .social {
    margin-top: 5px;
}

#team .member .social a {
    color: #fff;
}

#team .member .social i {
    font-size: 16px;
    margin: 0 2px;
}

/* Contact Section --------------------------------*/
#contact {
    padding: 30px 0;
}

#contact .contact-info {
    margin-bottom: 20px;
    text-align: center;
}

#contact .contact-info i {
    font-size: 48px;
    display: inline-block;
    margin-bottom: 10px;
    color: #1b5d8a;
}

#contact .contact-info address,
#contact .contact-info p {
    margin-bottom: 0;
    color: #000;
}

#contact .contact-info h3 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #999;
}

#contact .contact-info a {
    color: #000;
}

#contact .contact-info a:hover {
    color: #1b5d8a;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
    margin-bottom: 20px;
}

#contact #google-map {
    height: 290px;
    margin-bottom: 20px;
}

#contact .form #sendmessage {
    color: #1b5d8a;
    border: 1px solid #1b5d8a;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
    display: block;
}

#contact .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#contact .form input,
#contact .form textarea {
    padding: 10px 14px;
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
}

#contact .form button[type="submit"] {
    background: #1b5d8a;
    border: 0;
    border-radius: 3px;
    padding: 10px 30px;
    color: #fff;
    transition: 0.4s;
    cursor: pointer;
}

#contact .form button[type="submit"]:hover {
    background: #2dc899;
}

#footer {
    background: #f2f5f8;
    padding: 0 0 30px 0;
    font-size: 14px;
}

#footer .copyright {
    text-align: center;
    padding-top: 30px;
}

#footer .credits {
    text-align: center;
    font-size: 13px;
    color: #555;
}

#footer .credits a {
    color: #0c2e8a;
}

@media (min-width: 768px) {

    #contact .contact-address,
    #contact .contact-phone,
    #contact .contact-email {
        padding: 20px 0;
    }

    #contact .contact-phone {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }
}

@media (min-width: 769px) {
    #call-to-action .cta-btn-container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }

    #header {
        padding: 20px 0;
        height: 74px;
    }

    #header #logo h1 {
        font-size: 34px;
    }

    #header #logo img {
        max-height: 40px;
    }

    #nav-menu-container {
        display: none;
    }

    #mobile-nav-toggle {
        display: inline;
    }

    #about .about-img {
        height: auto;
    }

    #about .about-img img {
        margin-left: 0;
        padding-bottom: 30px;
    }
}

@media (max-width: 767px) {
    #intro .intro-content h2 {
        font-size: 34px;
    }

    #services .box .box {
        margin-bottom: 20px;
    }

    #services .box .icon {
        float: none;
        text-align: center;
        padding-bottom: 15px;
    }

    #services .box h4,
    #services .box p {
        margin-left: 0;
        text-align: center;
    }

    #testimonials .testimonial-item {
        margin: 30px 10px;
    }
}

@media (max-width: 576px) {
    #contact #google-map {
        margin-top: 20px;
    }
}

/***  MY CUSTOME CSS **********/
#logo img {
    max-height: 70px;
}

#nav-menu-container {
    margin-top: 13px;
}

.nav-menu>li {
    padding: 5px 3px 0px 8px;
}

.nav-menu>li:first-child {
    margin-left: 0px;
    padding-left: 2px;
}

.mynav {
    padding: 0 0;
    height: 55px;
    transition: all 0.5s;
    z-index: 997;
    background: #001f3f;
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}

.carousel {
    position: relative;
    z-index: -123;
}

.nav-menu a {
    color: #FFFFFF !important;
}

.menu-has-children ul li:hover,
.nav-menu>li:hover {
    color: #FFFFFF;
    background: #ed412f;
}

.header-upper .info-box {
    position: relative;
    float: left;
    list-style: none;
    margin-left: 15px;
    font-size: 13px;
    color: #000000;
    padding: 0px 15px 0px 40px;
}

.info-box ul {
    list-style: none;
    margin-left: 30px;
}

.info-box .icon-box {
    position: absolute;
    left: 0px;
    top: 0px;
    color: #e21416;
    font-size: 36px;
    text-align: left;
    line-height: 1.2em;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
}

.info-box li strong {
    font-size: 16px;
}

.info-box li span {
    color: #999999 !important;
    font-size: 13px;
}

.info_box {
    border-right: 1px solid #e6e5e5;
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1240px;
    }
}

.main-header .outer-box {
    position: absolute;
    right: 0px;
    top: 0px;
}

.outer-box .consult-btn {
    position: relative;
    padding: 16px 30px;
    line-height: 26px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    background-color: rgb(230, 10, 10);
    text-transform: uppercase;
    top: 14px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #1b5d8a;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.h2 {
    padding-top: 20px;
    margin-bottom: 10px;
    font-size: 16px;
    font-family: inherit;
}

h2 {
    padding-top: 20px;
    margin-bottom: 10px;
}

.heading span {
    color: #666666;
    margin-bottom: 20px;
}

.service_img {
    margin-top: 12px;
}

.service_box {
    padding: 25px;
    margin-bottom: 40px;
    box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.1);
    background: #fff;
    transition: 0.4s;
}

.service_box p {
    font-size: 14px;
    text-align: justify;
}

.service_box:hover {
    box-shadow: 0px 0px 3px #ccc;
    background: #193552;
    transition: 0.5s;
    color: #FFFFFF;
}

.service_box:hover .h2 {
    color: #fff;
}

.service_box:hover a.btn {
    color: #fff !important;
}

.mkbg {
    position: relative;
    background: #FFFFFF;
    padding: 35px 0px 2px;
    background: #fff url(../images/14.webp) repeat;
    padding: 30px 0 35px;
}

.mkbg-white {
    background: #fff;
}

.sub-title {
    position: relative;
    color: #777777;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
}

/******** Counter Styling ***********/
.counter {
    /* background-color:#f5f5f5;*/
    padding: 20px 0;
    border-radius: 5px;
    color: #fff;
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 0;
    text-align: center;
    color: #fff;
}

.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
}

.mkbg-gradient {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom;
    background: #3e2e6f;
    background: -webkit-linear-gradient(left, #002063, #e60a0a);
    background: -o-linear-gradient(right, #002063, #e60a0a);
    background: -moz-linear-gradient(right, #002063, #e60a0a);
    background: linear-gradient(to right, #002063, #e60a0a);
    opacity: .95;
}

.clntlogo {
    background: #FFFFFF;
    border-radius: 3px;
    padding: 5px;
    margin: 10px;
}

.btn-style-one {
    position: relative;
    padding: 11px 34px;
    line-height: 24px;
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
    background-color: #001f3f;
    border: 2px solid #001f3f;
    text-transform: uppercase;
    transition: 0.5s;
}

.btn-style-one:hover {
    background: #ccc;
    color: #001f3f;
    font-weight: bold;
}

.mkbg-blue {
    background: #01162b;
    color: #FFFFFF;
    font-size: 14px;
}

.mkbg-blue h3 {
    font-size: 17px;
    font-weight: bold;
    color: #FFFFFF;
}

#link-widget ul {
    margin-left: 16px;
}

#link-widget ul li {
    list-style: none;
    margin-left: -20px;
    line-height: 1.7em;
    font-size: 15px;
    padding: 5px;
}

#link-widget ul li a {
    color: #FFFFFF;
    transition: 0.6s
}

#link-widget ul li a:hover {
    color: #FF0000;
}

#link-widget ul li a:before {
    color: #FFFFFF;
    content: '\f101';
    color: #e1effe;
    font-family: 'FontAwesome';
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    padding-right: 10px;
}

#link-widget ul li.text a:before {
    content: '\f101';
    color: #e1effe;
    left: 0px;
    top: -1px;
    font-family: 'FontAwesome';
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.separator {
    width: 42px;
    ;
    height: 3px;
    background: #FFFFFF;
    margin: 0px;
    padding: 0px;
}

.mktext {
    line-height: 1.7em;
    font-size: 14px
}

.mkfooter {
    font-family: 'Poppins', sans-serif;
    background: #d02e1e;
    padding: 10px 0 15px 0;
    margin: 0px;
    color: #e1effe;
    font-size: 15px;
    line-height: 1.7em;
    font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    position: relative;
    font-weight: normal;
    margin: 0px;
    background: none;
    line-height: 1.2em;
}

.h1,
h1 {
    font-size: 32px;
}

.mk_list {
    line-height: 32px;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.page-title {
    position: relative;
    color: #ffffff;
    padding: 44px 0px 45px;
    background-color: #fafafa;
    background-size: cover;
    background-position: center center;
}

.page-title .bread-crumb {
    position: relative;
}

.page-title .bread-crumb li:first-child {
    margin-left: 0px;
}

.page-title .bread-crumb li:last-child:after {
    position: absolute;
    content: '';
}

.page-title .bread-crumb li {
    position: relative;
    display: inline-block;
    line-height: 30px;
    margin-left: 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
}

.page-title .bread-crumb li {
    position: relative;
    display: inline-block;
    line-height: 30px;
    margin-left: 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
}

.page-title:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
    background: #3e2e6f;
    background: -webkit-linear-gradient(left, #6a1b9a, #156f9f);
    background: -o-linear-gradient(right, #6a1b9a, #156f9f);
    background: -moz-linear-gradient(right, #6a1b9a, #156f9f);
    background: linear-gradient(to right, #6a1b9a, #156f9f);
    opacity: .85;
}

.page-title h1 {
    position: relative;
    font-size: 41px;
    line-height: 1em;
    font-weight: 600;
    margin-bottom: 5px;
    letter-spacing: 1px;
    color: #fff;
    text-transform: capitalize;
}

.page-title .bread-crumb li a {
    color: #fff;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;
}

.page-title ul,
.page-title li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.page-title .bread-crumb li:first-child:before {
    content: '\f105';
    position: absolute;
    right: -20px;
    top: 0px;
    width: 20px;
    text-align: center;
    line-height: 30px;
    font-family: 'FontAwesome';
}

.btn-group-vertical>.btn-group:after,
.btn-group-vertical>.btn-group:before,
.btn-toolbar:after,
.btn-toolbar:before,
.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.dl-horizontal dd:after,
.dl-horizontal dd:before,
.form-horizontal .form-group:after,
.form-horizontal .form-group:before,
.modal-footer:after,
.modal-footer:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before,
.pager:after,
.pager:before,
.panel-body:after,
.panel-body:before,
.row:after,
.row:before {
    display: table;
    content: " ";
}

.page-title .bread-crumb li a,
.page-title .bread-crumb li {
    font-weight: bold;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky+.content {
    padding-top: 60px;
}

/* The Overlay (background) */
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */
    height: 0px;
    width: 100%;
    position: fixed;
    /* Stay in place */
    z-index: 111;
    /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(0, 0, 0);
    /* Black fallback color */
    background-color: rgba(0, 0, 0, 0.9);
    /* Black w/opacity */
    overflow-x: hidden;
    /* Disable horizontal scroll */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
    position: relative;
    top: 10%;
    /* 25% from the top */
    width: 100%;
    /* 100% width */
    text-align: center;
    /* Centered text/links */
    margin-top: 30px;
    /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    /* Display block instead of inline */
    transition: 0.3s;
    /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover,
.overlay a:focus {
    color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

.mkcallus li strong {
    font-weight: 600;
    color: #111111;
    font-size: 16px;
    display: block;
    margin-bottom: 2px;
    margin-top: 6px;
}

.mkcallus li {
    position: relative;
    list-style: none;
    line-height: 20px;
    color: #777777;
    font-size: 16px;
    margin-bottom: 3px;
    font-weight: 400;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

@media screen and (max-width: 770px) {
    .for-desktop {
        display: none;
    }

    .for-mobile {
        display: block;
    }
}

@media screen and (min-width: 769px) {
    .for-desktop {
        display: block;
    }

    .for-mobile {
        display: none;
    }
}

.mklogotop {
    background: #FFFFFF;
}

.mklogotop img {
    margin-top: 8px;
    width: 292px;
}

.mkmenubtn {
    background: #212020;
    color: #fff;
    padding: 6px 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    line-height: 23px;
    font-size: 26px;
    font-weight: 100;
    cursor: pointer;
}

.mkmarquee {
    background: #185da2;
    color: #CCCCCC;
    font-weight: bold;
    padding: 7px 0px 5px 0;
    ;
}

.mkmenu {
    height: 61px;
    background: #000000;
    color: #FFFFFF;
    vertical-align: middle;
}

.mk-button {
    background: #e21416;
    color: #ffffff;
    font-size: 18px;
    padding: 17px 13px;
    position: absolute;
    left: 0;
    min-width: 210px;
    text-align: center;
}

.mk-bars {
    padding: 12px;
    background: transparent;
    color: #CCCCCC;
    font-size: 21px;
    border: 0px;
    margin-right: 22px;
}

.mkmobile-menu li {
    width: 100%;
    padding: 10px;
    float: none;
}

.mk-mobile-dropdown ul {
    width: 100% !important;
}

.mk-mobile-dropdown ul li a {
    font-size: 17px;
}

    {
    width: 100% !important;
}

.sidebar-page-container .content-side,
.sidebar-page-container .sidebar-side {
    margin-bottom: 40px;
}

.services-single {
    position: relative;
}

.services-single .inner-box {
    position: relative;
}

.services-single .inner-box .lower-content {
    position: relative;
}

.services-block-five {
    position: relative;
    margin-bottom: 20px;
}

.services-block-five .inner-box {
    position: relative;
    padding: 0px 19px 11px;
    background-color: #001f3f;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    border-bottom: 2px solid #cccccc;
    margin-bottom: 35px;
}

.services-block-five .inner-box .icon-box {
    position: relative;
    width: 68px;
    height: 68px;
    text-align: center;
    line-height: 68px;
    font-size: 42px;
    color: #222222;
    top: -20px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    background-color: #ffffff;
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
}

.services-block-five .inner-box h3 {
    position: relative;
    font-size: 16px;
    font-weight: 600;
    margin-top: 3px;
    margin-bottom: 5px;
}

.services-block-five .inner-box .text {
    position: relative;
    color: #fff;
    font-size: 15px;
    line-height: 24px;
}

.services-block-five {
    position: relative;
    margin-bottom: 20px;
}

ul,
ol,
li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

/***************** End here ****************/
.info-number {
    color: #222222;
    font-size: 28px;
    font-weight: 700;
}

.info-number i.fa {
    color: #FF0000;
    font-size: px;
}

.info-number .icon {
    color: #FF3333;
    font-weight: 100;
    font-size: 28px;
    margin-right: 25px;
}

.list-style-two {
    position: relative;
}

.services-block-two {
    position: relative;
    margin-bottom: 30px;
    z-index: 1;
}

.services-block-two .inner-box {
    position: relative;
    padding: 23px 16px 17px;
    background-color: #f9f9f9;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.30);
}

.services-block-two .inner-box .icon-box {
    position: relative;
    margin-bottom: 20px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.services-block-two:hover .inner-box {
    background: #18296f;
    color: #FFFFFF;
}

.list-style-two li {
    position: relative;
    padding-left: 60px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eeeeee;
}

.list-style-two {
    position: relative;
}

.list-style-two li:first-child {
    padding-bottom: 28px;
}

.list-style-two li .icon {
    position: absolute;
    left: 0px;
    top: 0px;
    color: #fa2964;
    font-size: 30px;
    line-height: 1em;
    margin-bottom: 20px;
    display: inline-block;
}

.list-style-two li .text-info {
    position: relative;
    color: #777777;
    font-size: 14px;
    line-height: 1em;
    margin-bottom: 8px;
}

.list-style-two li h3 {
    position: relative;
    color: #111111;
    font-size: 15px;
    line-height: 1.6em;
    margin-bottom: 4px;
    /* text-transform: capitalize; */
    font-family: 'Poppins', sans-serif;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="password"],
.contact-form select,
.contact-form textarea {
    display: block;
    width: 100%;
    height: 43px;
    font-size: 13px;
    color: #888888;
    line-height: 26px;
    padding: 12px 10px;
    font-weight: 400;
    background-color: #ffffff;
    border: 1px solid #211111;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.contact-form textarea {
    height: 110px;
    resize: none;
    padding: 12px 10px;
}

.blink {
    -webkit-animation: argh-my-eyes 1s infinite;
    -moz-animation: argh-my-eyes 1s infinite;
    animation: argh-my-eyes 1s infinite;
}

/* Service Section CSS */
.service_wrapper .card{
border-radius: 10px;
text-align: center;
/* width: 200px;
height: 120px; */
background-color: #001f3f;
color: #fff;
box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 5px 0px;
}
.service_wrapper .card h5{
    color: #fff;
}
.service_wrapper .card:hover{
    transform: scale(1.1);
}
.service_wrapper .card{
    transition: transform .5s;
}
.service_wrapper .btn-primary{
    background-color: #001f3f;
    color: #fff;
}
.service_wrapper .btn-primary:hover{
    background-color: #d02e1e;
    color: #fff;
}
b, strong {
    font-weight: bolder;
    font-size: 16px;
}
/* .content{
    margin-top: 184px;
    margin-left: 288px;
} */